<?
session_start();

define("_VALID_ACCESS_","1");

include_once("../includes/config.php") ;
include_once("../includes/func.php") ;
include_once("../includes/DBclass.php") ;

if(!isset($_SESSION["validAdmin"]) ) {
	include('count.php');
	echo "<meta http-equiv='refresh' content='2; url=index.php'>";
	error("<h3> يوجد خطا فى اسم المستخدم او كلمة المرور  <br />...<br /> العودة للرئيسية");
}

if((time() - $_SESSION["timeStamp"]) > 1800) {
	header("Location: ./logout.php");
}
else {
	$_SESSION["timeStamp"] = time();
}

include_once("./main.php");
include_once("./sidebar.php");
include_once("./style/index.php");

?>
<body style="background-image: url('images/Page-BgGradient.jpg')">

